Bulletins de sécurité Microsoft de janvier 2013

Modérateur: Modérateurs et Modératrices

Bulletins de sécurité Microsoft de janvier 2013

Messagede nickW » 09 Jan 2013, 00:09

Synthèse des Bulletins de sécurité Microsoft de janvier 2013
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-jan



Bulletin de sécurité Microsoft MS13-001 - Critique
Une vulnérabilité dans les composants du spouleur d'impression Windows pourrait permettre l'exécution de code à distance (2769369)
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-001

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans Microsoft Windows. Cette vulnérabilité pourrait permettre l'exécution de code à distance si un serveur d'impression recevait une tâche d'impression spécialement conçue. Les meilleures pratiques en matière de pare-feu, ainsi que les configurations par défaut des pare-feu, contribuent à protéger les réseaux contre les attaques lancées depuis l'extérieur de l'entreprise. Les meilleures pratiques recommandent que les systèmes connectés directement à Internet aient le moins possible de ports exposés.
Cette mise à jour de sécurité est de niveau « critique » pour toutes les éditions en cours de support de Windows 7 et Windows Server 2008 R2.
Cette mise à jour corrige la vulnérabilité en modifiant la façon dont le Spouleur d'impression Windows traite les tâches d'impression spécialement conçues.

Logiciels concernés:
Windows 7
.....Windows 7 pour systèmes 32 bits
.....Windows 7 pour systèmes 32 bits Service Pack 1
.....Windows 7 pour systèmes x64
.....Windows 7 pour systèmes x64 Service Pack 1
Windows Server 2008 R2
.....Windows Server 2008 R2 pour systèmes x64
.....Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Windows Server 2008 R2 pour systèmes Itanium
.....Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
Option d'installation Server Core
.....Windows Server 2008 R2 pour systèmes x64 (installation Server Core)
.....Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)



Bulletin de sécurité Microsoft MS13-002 - Critique
Des vulnérabilités dans Microsoft XML Core Services pourraient permettre l'exécution de code à distance (2756145)
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-002

Synthèse:
Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement dans Microsoft XML Core Services. Ces vulnérabilités pourraient permettre l'exécution de code à distance si un utilisateur affichait une page Web spécialement conçue à l'aide d'Internet Explorer. Toutefois, un attaquant n'aurait aucun moyen de forcer un utilisateur à visiter un tel site Web. Il devrait y attirer l'utilisateur, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène à son site.
Cette mise à jour de sécurité est de niveau « critique » pour Microsoft XML Core Services 3.0, Microsoft XML Core Services 4.0 et Microsoft XML Core Services 6.0 sur toutes les éditions concernées de Windows XP, Windows Vista, Windows 7, Windows 8 et Windows RT. Elle est également de niveau « critique » pour Microsoft XML Core Services 5.0 installé avec toutes les éditions en cours de support de Microsoft Office 2003, Microsoft Office 2007, Microsoft Word Viewer, le Pack de compatibilité Microsoft Office, Microsoft Expression Web, Microsoft SharePoint Server 2007 et Microsoft Groove Server 2007. Elle est de niveau « modéré » pour Microsoft XML Core Services 3.0, 4.0 et 6.0 sur toutes les éditions concernées de Windows Server 2003, Windows Server 2008, Windows Server 2008 R2 et Windows Server 2012.
Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Microsoft XML Core Services traite le contenu XML.

Logiciels concernés:
Windows XP Service Pack 3
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows XP Professionnel Édition x64 Service Pack 2
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2003 Service Pack 2
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2003 Édition x64 Service Pack 2
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2003 avec SP2 pour systèmes Itanium
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Vista Service Pack 2
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Vista Édition x64 Service Pack 2
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 pour systèmes x64 Service Pack 2
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 pour systèmes Itanium Service Pack 2
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows 7 pour systèmes 32 bits
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows 7 pour systèmes 32 bits Service Pack 1
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows 7 pour systèmes x64
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows 7 pour systèmes x64 Service Pack 1
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 R2 pour systèmes x64
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 R2 pour systèmes Itanium
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows 8 pour systèmes 32 bits
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows 8 pour systèmes 64 bits
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2012
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows RT
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 R2 pour systèmes x64 (installation Server Core)
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Windows Server 2012 (installation Server Core)
.....Microsoft XML Core Services 3.0
.....Microsoft XML Core Services 4.0
.....Microsoft XML Core Services 6.0
Composants et suites Microsoft Office
.....Microsoft Office 2003 Service Pack 3 ---> Microsoft XML Core Services 5.0
.....Microsoft Office 2007 Service Pack 2 ---> Microsoft XML Core Services 5.0
.....Microsoft Office 2007 Service Pack 3 ---> Microsoft XML Core Services 5.0
Autres logiciels Microsoft Office
.....Microsoft Word Viewer ---> Microsoft XML Core Services 5.0
.....Pack de compatibilité Microsoft Office Service Pack 2 ---> Microsoft XML Core Services 5.0
.....Pack de compatibilité Microsoft Office Service Pack 3 ---> Microsoft XML Core Services 5.0
Logiciels et outils Microsoft pour développeurs
.....Microsoft Expression Web Service Pack 1 ---> Microsoft XML Core Services 5.0
.....Microsoft Expression Web 2 ---> Microsoft XML Core Services 5.0
Logiciels serveurs Microsoft
.....Microsoft SharePoint Server 2007 Service Pack 2 (éditions 32 bits) ---> Microsoft XML Core Services 5.0
.....Microsoft SharePoint Server 2007 Service Pack 2 (éditions 64 bits) ---> Microsoft XML Core Services 5.0
.....Microsoft SharePoint Server 2007 Service Pack 3 (éditions 32 bits) ---> Microsoft XML Core Services 5.0
.....Microsoft SharePoint Server 2007 Service Pack 3 (éditions 64 bits) ---> Microsoft XML Core Services 5.0
.....Microsoft Groove Server 2007 Service Pack 2 ---> Microsoft XML Core Services 5.0
.....Microsoft Groove Server 2007 Service Pack 3 ---> Microsoft XML Core Services 5.0



Bulletin de sécurité Microsoft MS13-003 - Important
Des vulnérabilités dans System Center Operations Manager pourraient permettre une élévation de privilèges (2748552)
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-003

Synthèse:
Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement dans Microsoft System Center Operations Manager. Ces vulnérabilités pourraient permettre une élévation de privilèges si un utilisateur visitait un site Web affecté via une URL spécialement conçue. Toutefois, un attaquant n'aurait aucun moyen de forcer un utilisateur à visiter un tel site Web. Il devrait y attirer l'utilisateur, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène au site Web affecté.
Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions en cours de support de Microsoft System Center Operations Manager 2007.
Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Microsoft System Center Operations Manager accepte des entrées.

Logiciels concernés:
Microsoft System Center Operations Manager 2007 Service Pack 1
Microsoft System Center Operations Manager 2007 R2



Bulletin de sécurité Microsoft MS13-004 - Important
Des vulnérabilités dans .NET Framework pourraient permettre une élévation de privilèges (2769324)
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-ca/secu ... n/ms13-004

Synthèse:
Cette mise à jour de sécurité corrige quatre vulnérabilités signalées confidentiellement dans .NET Framework. La plus grave de ces vulnérabilités pourrait permettre une élévation de privilèges si un utilisateur affichait une page Web spécialement conçue à l'aide d'un navigateur Web capable d'exécuter des applications du navigateur XAML (XBAP). Ces vulnérabilités pourraient également être utilisées par les applications Windows .NET pour contourner les restrictions de sécurité d'accès du code (CAS). Tout attaquant parvenant à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur connecté. Les utilisateurs dont les comptes sont configurés avec des privilèges moins élevés sur le système subiraient moins d'impact que ceux qui possèdent des privilèges d'administrateur.
Cette mise à jour de sécurité est de niveau « important » pour Microsoft .NET Framework 1.0 Service Pack 3, Microsoft .NET Framework 1.1 Service Pack 1, Microsoft .NET Framework 2.0 Service Pack 2, Microsoft .NET Framework 3.5, Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 4 et Microsoft .NET Framework 4.5 sur toutes les éditions en cours de support de Microsoft Windows. Cette mise à jour ne présente pas d'indice de gravité pour Microsoft .NET Framework 3.0 Service Pack 2.
Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont .NET Framework initialise les blocs mémoire, copie les objets en mémoire, valide la taille d'un bloc avant de copier les objets en mémoire et valide les autorisations d'objets.

Logiciels concernés:
Windows XP Service Pack 3
.....Microsoft .NET Framework 1.0 Service Pack 3
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows XP Professionnel Édition x64 Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Server 2003 Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Server 2003 Édition x64 Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Server 2003 avec SP2 pour systèmes Itanium
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
Windows Vista Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Vista Édition x64 Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Server 2008 pour systèmes x64 Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows Server 2008 pour systèmes Itanium Service Pack 2
.....Microsoft .NET Framework 1.1 Service Pack 1
.....Microsoft .NET Framework 2.0 Service Pack 2
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 3.0 Service Pack 2
Windows 7 pour systèmes 32 bits
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes 32 bits Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows 7 pour systèmes x64
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes x64 Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 R2 pour systèmes x64
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
.....Microsoft .NET Framework 4.5
Windows Server 2008 R2 pour systèmes Itanium
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 8 pour systèmes 32 bits
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5
Windows 8 pour systèmes 64 bits
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5
Windows Server 2012
.....Microsoft .NET Framework 3.5
.....Microsoft .NET Framework 4.5
Windows RT
.....Microsoft .NET Framework 4.5
Windows Server 2008 R2 pour systèmes x64 (installation Server Core)
.....Microsoft .NET Framework 3.5.1 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
.....Microsoft .NET Framework 3.5.1 (installation Server Core)
.....Microsoft .NET Framework 4 (installation Server Core)
.....Microsoft .NET Framework 4.5 (installation Server Core)
Windows Server 2012 (installation Server Core)
.....Microsoft .NET Framework 3.5 (installation Server Core)
.....Microsoft .NET Framework 4.5 (installation Server Core)



Bulletin de sécurité Microsoft MS13-005 - Important
Une vulnérabilité dans les pilotes en mode noyau de Windows pourrait permettre une élévation de privilèges (2778930)
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-005

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans Microsoft Windows. Cette vulnérabilité pourrait permettre une élévation de privilèges si un attaquant exécutait une application spécialement conçue.
Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions en cours de support de Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012 et Windows RT.
Cette mise à jour de sécurité corrige la vulnérabilité en modifiant la façon dont le pilote en mode noyau de Windows traite les messages diffusés entre les fenêtres.

Logiciels concernés:
Windows Vista Service Pack 2
Windows Vista Édition x64 Service Pack 2
Windows Server 2008 pour systèmes 32 bits Service Pack 2
Windows Server 2008 pour systèmes x64 Service Pack 2
Windows Server 2008 pour systèmes Itanium Service Pack 2
Windows 7 pour systèmes 32 bits
Windows 7 pour systèmes 32 bits Service Pack 1
Windows 7 pour systèmes x64
Windows 7 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes x64
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes Itanium
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
Windows 8 pour systèmes 32 bits
Windows 8 pour systèmes 64 bits
Windows Server 2012
Windows RT
Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
Windows Server 2012 (installation Server Core)



Bulletin de sécurité Microsoft MS13-006 - Important
Une vulnérabilité dans Microsoft Windows pourrait permettre un contournement du composant de sécurité (2785220)
Paru le 8 janvier 2013
Version : 1.0
https://technet.microsoft.com/fr-ca/sec ... n/ms13-006

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans l'implémentation de SSL et TLS dans Microsoft Windows. Cette vulnérabilité pourrait permettre un contournement du composant de sécurité si un attaquant interceptait les établissements (handshakes) de connexion de trafic Web chiffrés.
Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions en cours de support de Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012 et Windows RT.
Cette mise à jour de sécurité corrige la vulnérabilité en modifiant la façon dont le composant fournisseur SSL de Windows traite les paquets réseau chiffrés.

Logiciels concernés:
Windows Vista Service Pack 2
Windows Vista Édition x64 Service Pack 2
Windows Server 2008 pour systèmes 32 bits Service Pack 2
Windows Server 2008 pour systèmes x64 Service Pack 2
Windows Server 2008 pour systèmes Itanium Service Pack 2
Windows 7 pour systèmes 32 bits
Windows 7 pour systèmes 32 bits Service Pack 1
Windows 7 pour systèmes x64
Windows 7 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes x64
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
Windows Server 2008 R2 pour systèmes Itanium
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
Windows 8 pour systèmes 32 bits
Windows 8 pour systèmes 64 bits
Windows Server 2012
Windows RT
Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
Windows Server 2012 (installation Server Core)



Bulletin de sécurité Microsoft MS13-007 - Important
Une vulnérabilité dans le protocole Open Data pourrait permettre un déni de service (2769327)
Paru le 8 janvier 2013
Version : 1.0
http://technet.microsoft.com/fr-fr/secu ... n/ms13-007

Synthèse:
Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans le protocole Open Data (OData). Cette vulnérabilité pourrait permettre un déni de service si un attaquant non authentifié envoyait des requêtes HTTP spécialement conçues à un site concerné. Les meilleures pratiques en matière de pare-feu, ainsi que les configurations par défaut des pare-feu, contribuent à protéger les réseaux contre les attaques lancées depuis l'extérieur de l'entreprise. Les meilleures pratiques recommandent que les systèmes connectés à Internet aient le moins possible de ports exposés.
Cette mise à jour de sécurité est de niveau « important » pour Microsoft .NET Framework 3.5, Microsoft .NET Framework 3.5 Service Pack 1, Microsoft .NET Framework 3.5.1 et Microsoft .NET Framework 4. Elle est également de niveau « important » pour l'Extension IIS de gestion OData, lorsqu'elle est installée sur Microsoft Windows Server 2012.
Cette mise à jour de sécurité corrige la vulnérabilité en désactivant la fonction Remplacement de WCF par défaut.

Logiciels concernés:
Windows XP Service Pack 3
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows XP Professionnel Édition x64 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2003 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2003 Édition x64 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2003 avec SP2 pour systèmes Itanium
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Vista Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Vista Édition x64 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2008 pour systèmes 32 bits Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2008 pour systèmes x64 Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows Server 2008 pour systèmes Itanium Service Pack 2
.....Microsoft .NET Framework 3.5 Service Pack 1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes 32 bits
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes 32 bits Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes x64
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 7 pour systèmes x64 Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows Server 2008 R2 pour systèmes x64
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows Server 2008 R2 pour systèmes x64 Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows Server 2008 R2 pour systèmes Itanium
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
.....Microsoft .NET Framework 3.5.1
.....Microsoft .NET Framework 4
Windows 8 pour systèmes 32 bits
.....Microsoft .NET Framework 3.5
Windows 8 pour systèmes 64 bits
.....Microsoft .NET Framework 3.5
Windows Server 2012
.....Microsoft .NET Framework 3.5
.....Extension IIS de gestion OData
Windows Server 2008 R2 pour systèmes x64 (installation Server Core)
.....Microsoft .NET Framework 3.5.1 (installation Server Core)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
.....Microsoft .NET Framework 3.5.1 (installation Server Core)
.....Microsoft .NET Framework 4 (installation Server Core)
Windows Server 2012 (installation Server Core)
.....Microsoft .NET Framework 3.5 (installation Server Core)
.....Extension IIS de gestion OData (installation Server Core)




.....
nickW - Image
30/07/2012: Plus de désinfection de PC jusqu'à nouvel ordre.
Pas de demande d'analyse de log en MP (Message Privé)
Mes configs
Avatar de l’utilisateur
nickW
Modérateur
 
Messages: 21698
Inscription: 20 Mai 2004, 17:41
Localisation: Dordogne/Île de France

Re: Bulletins de sécurité Microsoft de janvier 2013

Messagede nickW » 09 Jan 2013, 00:11

DVD contenant toutes les mises à jour de sécurité du mois (pour tous les systèmes d'exploitation et dans toutes les langues)


Les mises à jour de sécurité sont disponibles dans des fichiers image de DVD5 ISO-9660 à partir du Centre de téléchargement Microsoft
http://support.microsoft.com/kb/913086


Janvier 2013 - Image ISO de mise à jour de sécurité

http://www.microsoft.com/fr-fr/download ... x?id=36277
Date de publication : 7 janvier 2013
Taille du téléchargement: 1,4 Go




.....
nickW - Image
30/07/2012: Plus de désinfection de PC jusqu'à nouvel ordre.
Pas de demande d'analyse de log en MP (Message Privé)
Mes configs
Avatar de l’utilisateur
nickW
Modérateur
 
Messages: 21698
Inscription: 20 Mai 2004, 17:41
Localisation: Dordogne/Île de France


Retourner vers Windows (toutes versions) et moi

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 11 invités